table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody {text-align:right;}

.bx-wrapper .bx-caption h2, .formbody, #bx-pagernot a div, .featurefixed, .socialicons, .searchproduct select, .colortitle, .productitem, 
.results, .content, .sitemapcontainer, .generalmenu a, .forum, .management, .indexcontent, .tickernews, .cssmenu ul li, .contactside,
.leftmenu a, .ex_links, .footertext, .features, .features h2, .contactform, 
.breadcrumbs, .login, .forgotpass, .infoboxes h3, .expaccesskey p, .expaccesskey {direction:rtl;}

#slides, .generalmenu {direction:ltr;}

.logo, .addpost, .f_carousel, .dropmenu li,  .features, .languages, .contactform label, .contactform .checkbox, .doublebox,
#bx-pagernot, .rightside, .content, .contactform {float:right;}

.addpost, .search, .forum span.moderator, .forum span.guest, .forum span.f_date, .addcomment, .contactform label.even,
.accessibilityplace, .doublebox.even, .leftside, .slogan, .leftcolumn {float:left;}

.generalmenu {float:left;text-align:left;}

.topmenu a {font-size:12px;}

.image {float:left;margin:0px 15px 0px 0px;}  

.doclinkimg img {float:right;margin:0px 0px 0px 5px;}
  
.gallery.imgplace {float:right;margin:0px 0px 20px 10px;}

.contactform label.addtonewsletter input {margin: 0px 0px 0px 10px;}
.contactform .checkbox input, .contactform label.addtonewsletter input {float:right !important;margin:2px 2px 0px 5px;}
.contactform {}
textarea {width:94%;}

.errorplace {left:auto;right:2px;}

.management span.title {float:right;margin-right:0px;margin-left:10px;}
.management img {margin-right:0px;margin-left:10px;float:right;}

.content ol li, .contentwide ol li, .indextext ol li {padding-right:10px;padding-left:0px;}
.content ul li, .contentwide ul li, .indextext ul li {padding-right:10px;padding-left:0px;background: url(../images/dot.gif) right 8px no-repeat;}

.dropmenu ul {left:auto;right:0px;}

.projectsbox {float:right;margin:0px 0px 30px 30px;}
 
.results span {padding:0px 0px 0px 5px;float:right;}

.listview .imgplace {margin:0px 0px 5px 15px;}

.containerfeatures {margin:10px 40px 0px 0px;}

.regularimage {float:right;width: 45%;margin:0px 0px 0px 15px;}

.faqSection dt {margin:10px 20px 0px 0px;}
.faqSection dd {padding:0px 20px 5px 0px;}
.faqSection dt .icon{left:auto;right:-20px;}
.faqSection dt.opened .icon{}

.boxview {float: right;margin: 0px 0px 15px 15px;}

.youtubelists {margin: 20px 0px 40px 40px;}

.projects {margin: 0px 0px 50px 45px;}

.iconsplace {float:left;margin:17px 20px 0px 0px;}

#bx-pagernot a {margin:0px 0px 0px 10px;float:right;font-size:22px;}
.smalldashedplace #bx-pager a {margin-right:10px;float:right;margin-left:0;}

.leftmenu a {padding:5px 10px 5px 0px;}
.leftmenu a.level1 {padding:5px 20px 5px 0px;}
.leftmenu a.level2 {padding:5px 30px 5px 0px;}


.contactside span {border-left:1px dotted #666;margin:2px 0px 2px 10px;float:right;border-right:none}

.formbody {float:left;margin-right:15px;margin-left:0}

.slideplace {margin:0px 0px 0px 20px;float:right;}

.halftableright {float:left;}
.halftableleft {float:right;}

.smalldashedplace #bx-pager a {font-size:17px;line-height: 21px;}

.expaccesskeyplace, .shareopen {right:auto;left:0px;}
.expaccesskey  {right:auto;left:20px;}
.bx-wrapper .bx-caption{left: initial;right:0;background: url(../images/greengrad.png) repeat-y;padding: 60px 50px 0px 130px;}

.lang {float:left;margin:20px 20px 0 0px;}